Subject: franck-factors for ammonia

From: <[email-masked]>
Date: Tue, 25 Jan 1994 23:19 +0530

Dear Friends,
     I am looking for the franck-condon factors for the excitation of 
ammonia from the ground electronic state to the different excited 
states. I would like to know if there is any compilation
of the franck-condon factors for the excitations, in case of other
small molecules like water,H2S etc., also.
I would be grateful to recieve any references which have this 
information available.
Thanking you in advance.

M.Krishnamurthy,
Atomic and  Molecular Sciences,
Tata Institute of Fundamental Research,
Homi Bhabha Road, Navy Nagar,
Bombay 400 005.
India.

E-mail: [email-masked]